@charset "utf-8";

*,
*::before,
*::after {
	box-sizing: border-box;
}

:root {
  --text-color: #333;
  --easing: cubic-bezier(0.33, 1, 0.68, 1);
}

body.-fix {
  position: fixed;
  width: 100%;
}

figure {
  margin: 0;
  padding: 0;
}


#wrap {
  overflow: hidden;
  width: 100%;
  padding-top: 0;
  background: #F3F4F5;
  line-height: 1.75;
}
.l-container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: content-box;
}
.l-container.-min {
  max-width: 729px;
}

@media (max-width:767px){
  .l-container{
    padding: 0 20px
  }
}

/* ---------------- hidden */
.contact_btn {
  display: none;
}


/* ---------------- general */
a {
  color: #346BFF;
}
.a {
  cursor: pointer;
  transition: .4s ease;
}
.a:hover {
  opacity: .6;
}

.-mobile {
  display: none;
}
@media (max-width: 767px) {
  .-pc {
    display: none;
  }
  .-mobile {
    display: block;
  }
}

ul.-list li {
  position: relative;
  padding-left: 20px;
  font-size: 18px;
  line-height: 1.75;
}
ul.-list li::before {
  content: '';
  position: absolute;
  top: calc((1em * 1.75) / 2);
  left: 0;
  width: 12px;
  height: 12px;
  background: #84A9FF;
  border-radius: 50%;
  translate: 0 -50%;
}
@media (max-width: 767px) {
  ul.-list li {
    font-size: 14px;
  }
}

.note {
  margin-top: 16px;
  font-size: 14px;
}
.-txt-right {
  text-align: right;
}

.-blank::after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 8px;
  background: url("/img/safeguard/ico_blank.svg") no-repeat center center / contain;
  vertical-align: middle;
}
.-blank.-black::after {
  background-image: url("/img/safeguard/ico_blank_black.svg");
}

.marker {
  background: linear-gradient(transparent, transparent 60%, #FFEB00 60%, #FFEB00);
  font-weight: 600;
}
/* ---------------- header */
header {
  position: relative;
  padding: 16px 0;
}
header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: content-box;
}
header .logo {
  position: relative;
  z-index: 5;
  width: 246px;
  margin: 0;
  padding: 0;
}
header .logo a {
  color: var(--text-color);
}
header .logo .shoulder {
  padding-left: 46px;
  font-size: 10px;
  line-height: 1.1;
  translate: 0 4px;
}
header .logo .shoulder .en {
  margin-right: 4px;
  font-size: 11px;
  font-weight: 600;
}
header .nav-group {
  display: flex;
  align-items: center;
  gap: 40px;
}
header nav ul {
  display: flex;
  align-items: center;
  gap: 40px;
}
header nav ul .a {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
}
header .btn-phone a {
  display: block;
  padding: 0 20px;
  background: #155BCD;
  border-radius: 32px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 38px;
}
header .btn-phone a::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: url("/img/safeguard/ico_phone.svg") no-repeat center center / contain;
  vertical-align: middle;
  translate: 0 -2px;
}
header .btn-download {
  display: none;
}
@media (max-width: 1279px) {
  header .btn-nav {
    position: absolute;
    z-index: 5;
    top: 50%;
    right: 24px;
    translate: 0 -50%;
  }
  header .btn-nav .a {
    display: block;
    position: relative;
    width: 40px;
    height: 29px;
  }
  header .btn-nav .a:hover{
    opacity: 1;
  }
  header .btn-nav .a span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #346BF9;
    transition: .4s ease;
  }
  header .btn-nav .a span:nth-child(2) {
    top: 50%;
    translate: 0 -50%;
  }
  header .btn-nav .a span:nth-child(3) {
    top: auto;
    bottom: 0;
  }
  header .btn-nav .a.-active span {
    top: 50%;
    bottom: auto;
    translate: 0 -50%;
  }
  header .btn-nav .a.-active span:nth-child(1) {
    rotate: 45deg;
  }
  header .btn-nav .a.-active span:nth-child(2) {
    opacity: 0;
  }
  header .btn-nav .a.-active span:nth-child(3) {
    rotate: -45deg;
  }
  header .nav-group {
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 120px 20px 48px;
    background: #fff;
    translate: 0 -40px;
    transition: .4s ease;
  }
  header .nav-group.-active {
    opacity: 1;
    visibility: visible;
    translate: 0 0;
  }
  header nav ul {
    display: block;
    text-align: center;
  }
  header nav ul li + li {
    margin-top: 24px;
  }
  header .btn-phone {
    margin-top: 32px;
  }
  header .btn-phone a {
    max-width: 295px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
  }
  header .btn-download {
    display: block;
    margin-top: 24px;
  }
  header .btn-download .a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: 100%;
    height: 60px;
    max-width: 295px;
    margin: 0 auto;
    background: #FC7326;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
  }
  header .btn-download .a::before {
    content: '';
    display: block;
    width: 20px;
    height: 22px;
    background: url(/img/safeguard/ico_download.svg) no-repeat center center / contain;
  }
}
@media (max-width: 767px) {
  header .wrap {
    padding: 0 20px;
  }
  header .logo {
    width: 220px;
  }
  header .logo .shoulder {
    display: none;
  }
}

/* download */
.fix-download {
  position: fixed;
  z-index: 100;
  top: 40px;
  right: 0;
  translate: 110% 0;
  transition: .4s ease;
}
.fix-download.-active {
  translate: 0 0;
}
.fix-download .a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  width: 72px;
  height: 261px;
  background-color: #FF7300;
  border-radius: 20px 0 0 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.fix-download .a::before {
  content: '';
  display: block;
  width: 20px;
  height: 22px;
  background: url("/img/safeguard/ico_download.svg") no-repeat center center / contain;
}
@media (max-width: 767px) {
  .fix-download {
    position: fixed;
    z-index: 100;
    top: auto;
    right: auto;
    bottom: 18px;
    left: 50%;
    translate: 0 160%;
  }
  .fix-download .a {
    -ms-writing-mode: inherit;
    writing-mode: inherit;
    width: 295px;
    height: 60px;
    border-radius: 32px;
    translate: -50% 0;
  }
}



/* ---------------- footer */
footer .btn-top .a {
  display: block;
  position: relative;
  padding: 48px 24px 24px;
  background: #28B9B9;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 24px;
}
footer .btn-top .a::after {
  content: '';
  position: absolute;
  top: 20px;
  left: 50%;
  width: 29px;
  height: 17px;
  background: url("/img/safeguard/arw_top.svg") no-repeat center center / contain;
  translate: -50% 0;
}
footer .footer-group {
  padding: 64px 0 32px;
  background: #fff;
}
footer .footer-group .logo {
  width: 246px;
  margin: 0 auto 40px;
}
footer .footer-group .logo a {
  color: var(--text-color);
}
footer .footer-group .logo .shoulder {
  padding-left: 46px;
  font-size: 10px;
  line-height: 1.1;
  translate: 0 4px;
}
footer .footer-group .logo .shoulder .en {
  margin-right: 4px;
  font-size: 11px;
  font-weight: 600;
}
footer .footer-group .nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px;
}
footer .footer-group .nav a {
  color: var(--text-color);
}
footer .footer-group .copyright {
  margin-top: 40px;
  font-size: 13px;
  text-align: center;
}
@media (max-width: 767px) {
  footer .footer-group {
    padding: 48px 0 104px;
  }
}



/* ---------------- hero */
.hero {
  position: relative;
}
.hero .l-container {
  max-width: 1240px;
}
.hero .head-group {
  position: relative;
  z-index: 1;
  padding: 40px 0 50px;
}
.hero .head-group .l-container{
  position: relative;
}
.hero .head-group .l-container::after{
  position: absolute;
  content: "";
  width: 426px;
  height: 370px;
  bottom: -65px;
  right: -37px;
  background-image: url(/img/shiftvmware/hero_img_01.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.hero .head-group .shoulder {
  width: fit-content;
  margin-bottom: 14px;
  background: linear-gradient(transparent, transparent 60%, #FFEB00 60%, #FFEB00);
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
}
.hero .head-group h1 {
  font-size: 64px;
  font-weight: 600;
  line-height: 1.25;
}
.hero .head-group h1 em {
  color: #346BFF;
  font-style: normal;
}
.hero .body-group{
  padding: 40px 0;
  background-image: url(/img/shiftvmware/hero_bg_01.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #114acb;
  color: #fff;
}
.hero .body-group .l-container{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 48px;
  align-items: center;
}
.hero .body-group dl:nth-of-type(1){
  margin-bottom: 18px;
}
.hero .body-group dl dt {
  width: fit-content;
  margin-bottom: 8px;
  padding: 8px 8px 4px;
  background: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
  color: #346BFF;
  white-space: nowrap;
}

.hero .body-group dl dt + dd {
  margin-top: 8px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
}
.hero .body-group dl dd + dt {
  margin-top: 20px;
}
.hero .btn-group{
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: center;
  gap: 24px;
  margin: 0 auto;
}
.hero .btn-group .btn-block .baloon{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 40px;
  margin: 0 auto 16px;
  border-radius: 4px;
  background: #fff;
  font-size: 14px;
  font-weight: 600;
}
.hero .btn-group .btn-block .baloon::after{
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 10px;
  height: 6px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
}
.hero .btn-group .btn-block .btn{
  width: 286px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  color: #fff;
  border-radius: 32px;
  font-size: 16px;
  font-weight: 600;
}
.hero .btn-group .btn-block:nth-of-type(1) .btn{
  background: #FE7A0C;
}
.hero .btn-group .btn-block:nth-of-type(1) .baloon{
  color: #FE7A0C;
}
.hero .btn-group .btn-block:nth-of-type(2) .btn{
  background: #28B9B9;
}
.hero .btn-group .btn-block:nth-of-type(2) .baloon{
  color: #28B9B9;
}
@media (max-width: 1288px) {
  .hero .l-container{
    max-width: 900px;
  }
  .hero .head-group h1{
    font-size: 60px;
  }
  
  .hero .head-group .l-container::after{
    width: 270px;
    height: 234px;
    right: 0;
  }
  .hero .body-group .l-container{
    display: block;
  }
  .hero .body-group .dl-group{
    display: flex;
    gap: 32px;
    margin-bottom: 32px;
  }
  .hero .body-group dl dt{
    font-size: 19px;
  }
  .hero .btn-group{
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .hero .head-group{
    padding-bottom: 24px;
  }
  .hero .head-group .shoulder{
    font-size: 16px;
  }
  .hero .head-group h1{
    font-size: 26px;
  }
  .hero .head-group .l-container::after{
    display: none;
  }
  .hero .body-group{
    padding: 24px 0 40px;
    background-image: url(/img/shiftvmware/hero_bg_01_sp.png);
  }
  .hero .body-group .dl-group{
    flex-direction: column;
    gap: 20px;
    margin-bottom: 32px;
  }
  .hero .body-group dl dt{
    font-size: 15px;
  }
  .hero .body-group dl dt+dd{
    font-size: 14px;
  }
  .hero .btn-group{
    flex-direction: column;
    gap: 24px;
  }
}



/* ---------------- head */
.h2-group {
  position: relative;
  padding: 40px 0;
  background: #346bff;
  color: #fff;
  text-align: center;
}
.h2-group::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 62px;
  height: 30px;
  background: #346bff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  translate: -50% -1px;
  z-index: 2;
}
.h2-group .shoulder {
  display: inline-block;
  margin-bottom: 16px;
  padding: 10px 40px;
  background: #fff;
  border-radius: 80px;
  color: #346bff;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
}
.h2-group h2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .h2-group {
    padding: 24px 0;
  }
  .h2-group .shoulder {
    padding: 8px 16px;
    font-size: 15px;
  }
  .h2-group h2 {
    font-size: 18px;
  }
}

.body-container h3 {
  overflow: hidden;
  position: relative;
  width: fit-content;
  margin: 0 auto 24px;
  padding-bottom: 32px;
  color: #346bff;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}
.body-container h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 960px;
  height: 23px;
  clip-path: path('M0.5 0.5H455.974C456.462 0.5 456.939 0.64265 457.346 0.91038L481.858 17.009L506.37 0.91038C506.778 0.64265 507.255 0.5 507.742 0.5H965.5V5.5H508.49L483.23 22.0896C482.397 22.6368 481.319 22.6368 480.486 22.0896L455.226 5.5H0.5V0.5Z');
  background: linear-gradient(90deg, #114ACB, #346BFF);
  translate: -50% 0;
}
@media (max-width: 767px) {
  .body-container h3 {
    padding-bottom: 24px;
    font-size: 16px;
  }
  .body-container h3::after {
    scale: .5;
  }
}


/* ---------------- body-container */
.body-container .container {
  padding: 64px 0;
}
.body-container .container.-bg-white {
  background: #fff;
}
.body-container .lead {
  margin-bottom: 16px;
  font-size: 18px;
}
.body-container .lead .color{
  font-weight: 600;
  font-size: 20px;
  color: #346BFF;
}
@media (max-width: 767px) {
  .body-container .container {
    padding: 40px 0;
  }
  .body-container .h2-group + .container {
    padding-top: 72px;
  }
  .body-container .lead {
    font-size: 14px;
  }
  .body-container .lead .color{
    font-size: 16px;
  }
}
/*circle*/
.circle{
  width: 86px;
  height: 86px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: #fff;
  font-weight: 600;
  border-radius: 50%;
  background: #346BFF;
  line-height: 1;
  text-align: center;
}
.circle .txt{
  font-size: 16px;
}
.circle .num{
  font-size: 32px;
}
.circle.min{
  width: 50px;
  height: 50px;
  background: #ffeb02;
  color: #333;
}
@media (max-width:1023px){

  .circle .txt{
    font-size: 12px;
  }
  .circle .num{
    font-size: 24px;
  }
}
@media (max-width:767px){
  .circle{
    width: 60px;
    height: 60px;
    gap: 2px;
  }
}
/*effect*/
.effect01 .box-group{
  display: grid;
  grid-template-columns: 115px 1fr 115px;
  position: relative;
  margin-bottom: 40px;
}
.effect01 .box-group:last-of-type{
  margin-bottom: 0;
}
.effect01 .box-group .circle{
  margin-top: 23px;
}
.effect01 .box-group .inner{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0px 64px;
  margin-bottom: 18px;
}
.effect01 .box-group .inner .box{
  position: relative;
  padding: 36px 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.effect01 .box-group .inner .box .h{
  font-size: 18px;
}
.effect01 .box-group .inner .box .txt{
  font-size: 22px;
  font-weight: 600;
}
.effect01 .box-group .inner .box:nth-of-type(1){
  background: #DDE6EA;
}
.effect01 .box-group .inner .box:nth-of-type(1)::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 40px;
  background: #346bff;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  transform: translate(-50%,-50%);
  top: 50%;
  right: -52px;
}
.effect01 .box-group .inner .note{
  font-size: 15px;
  grid-column: 1/3;
}
@media (max-width:1023px) {
  .effect01 .box-group{
    grid-template-columns: 115px 1fr;
  }
  .effect01 .box-group .inner{
    display: block;
  }
  .effect01 .box-group .inner .box:nth-of-type(1){
    margin-bottom: 56px;
  }
  .effect01 .box-group .inner .box:nth-of-type(1)::after{
    width: 40px;
    height: 20px;
    top: auto;
    bottom: -42px;
    left: 50%;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    transform: translate(-50%,0);
  }
}
@media (max-width:767px){
  .effect01 .box-group{
    grid-template-columns: 76px 1fr;
  }
  .effect01 .box-group .circle{
    margin-top: 36px;
  }
}
/*effect02*/
.effect02 .txt-block{
  position: relative;
  text-align: center;
  margin-top: 80px;
}
.effect02 .txt-block .head-block{
  position: absolute;
  width: 100%;
  max-width: 570px;
  height: 80px;
  display: grid;
  place-content: center;
  background: #346BFF;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin: 0 auto;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
}
.effect02 .body-block{
  padding: 64px 32px 32px;
  background: #E7EFFE;
}
.effect02 .body-block .shoulder{
  font-size: 14px;
}
.effect02 .body-block .h{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 18px;
}
.effect02 .body-block p{
  font-size: 16px;
  font-weight: 600;
}
.effect02 .body-block p .marker{
  background: #fff;
  color: #346BFF;
  padding: 2px;
}
.effect02 .ico{
  text-align: center;
  margin: 40px auto;
}
.effect02 .blockquote {
  position: relative;
  padding: 40px;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.effect02 .blockquote::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
  height: 100px;
  border-top: 3px solid #155BCD;
  border-left: 3px solid #155BCD;
}
.effect02 .blockquote::after {
  content: '';
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 40px;
  height: 100px;
  border-bottom: 3px solid #155BCD;
  border-right: 3px solid #155BCD;
}
@media (max-width: 767px) {
  .effect02 .blockquote {
    padding: 24px;
    font-size: 14px;
  }
  .effect02 .blockquote::before,
  .effect02 .blockquote::after {
    width: 40px;
    height: 80px;
  }
  .effect02 .ico{
    width: 30px;
    margin: 16px auto;
  }
}

/*grid-group*/
.grid-group{
  display: grid;
  grid-gap: 16px;
  grid-auto-rows: minmax(76px, 1fr);
  padding: 36px 20px;
}
.grid-group.-bg-white{
  background: #fff;
}
.grid-group.-bg-gray{
  background: #F8F8F8;
}
.grid-group.-col3{
  grid-template-columns: 1fr 1fr 1fr;
}
.grid-group.-col2{
  grid-template-columns: 1fr 1fr;
}
.grid-group.-col1{
  grid-template-columns: 1fr;
}
.grid-group .-row3{
  grid-template-rows: 1fr 1fr 1fr;
}
.grid-group .-row2{
  grid-template-rows: 1fr 1fr;
}
.grid-group .item {
  width: 100%;
  height: 100%;
  position: relative;
  background: #EAF0FF;
  display: flex;
  align-items: center;
  padding: 14px 40px 14px 20px;
  font-size: 16px;
  font-weight: 600;
  gap: 12px;
}
.managed01 .grid-group .item,
.managed02 .grid-group .item,
.managed04 .column-group .column:last-of-type .grid-group .item{
  background: #CEF7F0;
}
.grid-group .item::before{
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(/img/shiftvmware/check_box_ico_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
.managed01 .grid-group .item::before,
.managed02 .grid-group .item::before,
.managed04 .column-group .column:last-of-type .grid-group .item::before{
  background-image: url(/img/shiftvmware/check_box_ico_02.svg);
}
.grid-group .item .circle{
  position: absolute;
  top: -16px;
  right: -8px;
}
.grid-group .item .txt{
  line-height: 1.5;
}
.grid-group .item .txt .min{
  font-size: 14px;
}
.column-group{
  display: grid;
  grid-template-columns: 66.25% 33.75%;
}
.column-group .column .head{
  width: 100%;
  padding: 16px;
  text-align: center;
  color: #fff;
  font-weight: 600;
}
.column-group .column:nth-of-type(1) .head{
  background: #346BFF;
}
.column-group .column:nth-of-type(2) .head{
  background: #0BD6B4;
}
.aws01 a{
  display: block;
  color: #333333;
  margin-top: 16px;
  text-decoration: underline;
}
.managed02 .grid-group .item:nth-of-type(1),
.managed02 .grid-group .item:nth-of-type(6){
  grid-column: 1/3;
}
@media (max-width:767px){
  .grid-group{
    grid-template-columns: 1fr!important;
  }
  .grid-group .item{
    font-size: 14px;
  }
  .column-group{
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .managed02 .grid-group .item:nth-of-type(1), .managed02 .grid-group .item:nth-of-type(6){
    grid-column: 1/2;
  }
}
/*network*/
.network01 figure{
  padding: 36px 40px;
  background: #F8F8F8;
}
.network02 figure{
  padding: 36px 40px;
  background: #fff;
}
/*cost*/
.cost02 .row{
  display: grid;
  grid-template-columns: 115px 1fr;
  align-items: center;
  margin-bottom: 40px;
}
.cost02 .row:last-of-type{
  margin-bottom: 0;
}
.cost02 .row .h{
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 8px;
}
.cost02 .row .txt-box .h .color{
  color: #346BFF;
}
.cost02 .row .txt-box p{
  font-size: 15px;
}
@media (max-width:767px){
  .cost02 .row{
    grid-template-columns: 76px 1fr;
    align-items: start;
  }
}
/* ---------------- donwload */
section.download .h2-group,
section.download .h2-group::after {
  background: #FF7300;
}
section.download .container {
  background: #484c4d;
  padding: 0!important;
}
section.download #footer .contactSection{
  padding: 70px 0 80px!important;
}
@media (max-width: 1023px) {
  section.download .wrap {
    grid-template-columns: 1fr;
    gap: 24px;
    max-width: 460px;
    margin: 0 auto;
  }
}


/* ---------------- corporate */
section.corporate table {
  width: 100%;
  border-collapse: collapse;
}
section.corporate table th {
  padding: 16px 24px;
  background: #84A9FF;
  color: #fff;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
  white-space: nowrap;
}
section.corporate table td {
  padding: 16px;
  background: #fff;
  border-left: 1px solid #DEE6EB;
  font-weight: 300;
  text-align: left;
  vertical-align: middle;
  line-height: 1.5;
}
section.corporate table tr + tr td {
  border-top: 1px solid #DEE6EB;
}
section.corporate table tr + tr th {
  border-top: 1px solid #DEE6EB;
}
@media (max-width: 767px) {
  section.corporate table th {
    display: block;
    padding: 16px 24px;
    font-size: 14px;
  }
  section.corporate table td {
    display: block;
    padding: 16px 24px;
  }
}


/*sideBtn*/
.sideBtn{
	display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 40px;
    right: -72px;
    width: 72px;
    height: 261px;
    background-color: #FF7300;
    border-radius: 20px 0 0 20px;
    color: #fff!important;
    font-size: 18px;
    font-weight: 600;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: .1em;
    transition: .4s;
	gap: 16px;
	z-index: 777;
}
.sideBtn .ico{
	width: 20px;
}
.sideBtn .ico img{
	display: block;
}
.scrollOn .sideBtn{
	right: 0;
}
@media (max-width:1023px){
  .sideBtn{
		display: flex;
		width: 295px;
		height: 60px;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 18px;
		font-weight: 600;
		gap: 12px;
		border-radius: 30px;
		background: #FC7326;
		margin: 0 auto;
    -ms-writing-mode: inherit;
    writing-mode: inherit;
     top: auto;
    right: 50%;
		transform: translateX(50%);
		bottom: -295px;
}
	.sideBtn{
		right: 50%;
		bottom: 18px;
	}
  .scrollOn .sideBtn {
    right: 50%;
    bottom: 18px;
}
}

